libfdt-1.5.0.0.20.2431-alt1.x86_64.rpm


Advertisement

Description

libfdt - Flat Device Trees manipulation library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename libfdt-1.5.0.0.20.2431-alt1.x86_64.rpm
Package name libfdt
Package version 1.5.0.0.20.2431
Package release alt1
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 37.30 KB
Installed size 37.30 KB
This is a library containing functions for manipulating Flat Device
Trees.

Alternatives

Package Version Architecture Repository
libfdt-1.5.0.0.20.2431-alt1.i586.rpm 1.5.0.0.20.2431 i586 Classic
libfdt - - -

Requires

Name Value
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
rpmlib(PayloadIsLzma) -
rtld(GNU_HASH) -

Provides

Name Value
libfdt = 1.5.0.0.20.2431-alt1:sisyphus+231199.600.4.1
libfdt.so.1()(64bit) -
libfdt.so.1(LIBFDT_1.2)(64bit) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libfdt-1.5.0.0.20.2431-alt1.x86_64.rpm
Source Package dtc-1.5.0.0.20.2431-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libfdt rpm package:
    # sudo apt-get install libfdt

Files

Path
/usr/lib64/libfdt-1.5.0.so
/usr/lib64/libfdt.so.1
/usr/share/doc/libfdt-1.5.0.0.20.2431/README.license

Changelog

2019-06-01 - Alexey Shabalin <shaba@altlinux.org> 1.5.0.0.20.2431-alt1
- v1.5.0-20-g243176c
- build without python
2018-08-18 - Alexey Shabalin <shaba@altlinux.org> 1.4.7-alt1
- 1.4.7
- add python package
- add devel-static package
2017-04-21 - Alexey Shabalin <shaba@altlinux.ru> 1.4.4-alt1
- 1.4.4
2015-02-06 - Sergey Bolshakov <sbolshakov@altlinux.ru> 1.4.1-alt1
- 1.4.1 released
2013-12-25 - Sergey Bolshakov <sbolshakov@altlinux.ru> 1.4.0-alt1
- 1.4.0 released
2012-12-27 - Ivan Ovcherenko <asdus@altlinux.org> 1.3.0-alt2
- Increase package version due the ugly correlation with package version
in the FC AutoImports repository.
2012-12-24 - Ivan Ovcherenko <asdus@altlinux.org> 1.3.0-alt1
- Initial build for ALT Linux Sisyphus, v1.3.0-e4b497f

See Also

Package Description
libfdt-devel-1.5.0.0.20.2431-alt1.x86_64.rpm Flat Device Trees manipulation library - development files
libfdt-devel-static-1.5.0.0.20.2431-alt1.x86_64.rpm Static version of device tree library
libferrisloki-3.0.13-alt3.x86_64.rpm Loki C++ library from Modern C++ Design
libferrisloki-devel-3.0.13-alt3.x86_64.rpm Development files for Loki C++ library
libfestival-devel-2.0.95-alt7.x86_64.rpm development kit for the Festival speech synthesis system
libffado-2.4.1-alt2.x86_64.rpm Free firewire audio driver library
libffado-devel-2.4.1-alt2.x86_64.rpm Free firewire audio driver library development headers
libffcall-2.1-alt2.x86_64.rpm Foreign Function Call Libraries
libffcall-devel-2.1-alt2.x86_64.rpm Development headers for Foreign Function Call Libraries
libffi-devel-3.2.1-alt2.x86_64.rpm Header files and library for Foreign Function Interface development
libffi-devel-static-3.2.1-alt2.x86_64.rpm Static library for Foreign Function Interface development
libffi6-3.2.1-alt2.x86_64.rpm Header files and library for Foreign Function Interface development
libffmpegthumbnailer-2.2.0-alt3.x86_64.rpm Shared libraries for ffmpegthumbnailer
libffmpegthumbnailer-devel-2.2.0-alt3.x86_64.rpm Include Files and Libraries mandatory for Development
libffms2-devel-2.23-alt1_5.x86_64.rpm Development package for ffms2
Advertisement
Advertisement